/* General */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'open sans';
}

.contenedor {
    padding: 60px 0;
    width: 90%;
    max-width: 1000px;
    margin: auto;
    overflow: hidden;
}

.contenedor2 {
    padding: 10px 0;
    width: 90%;
    max-width: 1000px;
    margin: auto;
    overflow: hidden;
}

.titulo {
    color: #642a73;
    font-size: 30px;
    text-align: center;
    margin-bottom: 60px;
}

.titulo2 {
    color: #642a73;
    font: bold;
    font-size: 40px;
    text-align: center;
    margin-bottom: 10px;
}

.titulo-sn {
    color: #360c97;
    font: bold;
    font-size: 40px;
    text-align: left;
    margin-bottom: 20px;
    padding-right: 30px;
}

.servicios {
    color: #358f35;
    font: bold;
    font-size: 20px;
    text-align: left;
    margin-bottom: 20px;
    padding-left: 30px;
    padding-right: 30px;
}

.titulo-sn2 {
    color: #360c97;
    font: bold;
    font-size: 30px;
    text-align: left;
    /* margin-bottom: 5px; */
    /* padding-right: 5px; */
}

.servicios2 {
    color: #358f35;
    font: bold;
    font-size: 20px;
    text-align: left;
    margin-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 20px;
}


.servicios2_justificado {
    color: #358f35;
    font: bold;
    font-size: 20px;
    /*text-align: left;*/
    text-align: justify;
    margin-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 20px;
}

.texto_proced_justif {
    text-align: justify;
}

.servicios4 {
    color: #358f35;
    font: bold;
    font-size: 25px;
    text-align: left;
    margin-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

.servicios5 {
    color: #358f35;
    font: bold;
    font-size: 20px;
    /*text-align: left;*/
    text-align: justify;
    margin-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

.bwhats {
    position: fixed;
    width: 70px;
    height: 70px;
    line-height: 55px;
    bottom: 30px;
    right: 30px;
}


/* Header */

header {
    width: 100%;
    height: 480px;
    background: #557a6c;
    /*Gradient en Navegadores legacy*/
    background: -webkit-linear-gradient(to right, hsla(127, 58%, 30%, 0.459), hsla(140, 10%, 88%, 0.664)), url(img/intihua/LogoIntihuatana.png);
    
    /*Gradient en Navegadores modernos*/
    background: linear-gradient(to right, hsla(127, 58%, 30%, 0.459), hsla(140, 10%, 88%, 0.664)), url(img/intihua/LogoIntihuatana.png);
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}

nav {
    text-align: right;
    padding: 30px 50px 0 0;
}

nav > a {
    color:#fff;
    font-weight: 300;
    text-decoration: none;
    margin-right: 10px;
}

nav > a:hover {
    text-decoration: underline;
}

header .textos-header {
    display: flex;
    /*height: 350px;*/
    height: 450px;
    /*width: 85%;*/
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.textos-header h1 {
    font-size: 50px;
    color:#ffffff;
}

.textos-header h2 {
    font-size: 30px;
    font-weight: 300;
    color:#fff;
}

.separador-onda {
    position: absolute;
    bottom: 0;
    width: 100%;
}


.link05 {
    color: #f0f0f0;
    font: bold;
    font-size: 15px;
    text-align: center;
    margin-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 20px;
}


.link_recicladoras {
    color: #3a3d5c;
    font-weight: bold;
    font-size: 25px;
    text-align: center;
}


.link_noticias {
    color: #3a3d5c;
    font-weight: bold;
    font-size: 25px;
    text-align: center;
}

.link_noticias2 {
    color: #3a3d5c;
    font-weight: bold;
    font-size: 25px;
    text-align: center;
}

.negrita {
    font-weight: bold;
    font-size: 17px;
    text-align: justify;
}


.texto_noticias {
    font-size: 15px;
    text-align: justify;
}

.texto_noticias2 {
    font-size: 15px;
    text-align: center;
}

.linea-division {
    color: #5a906d;
    border-top: 4px solid rgba(51, 131, 104, 0.22);
}

.texto_tablas_cent {
    vertical-align: center;
    text-align: center;
}

.texto_tablas_just {
    text-align: justify;
}

.opcion_boton {
    padding: 15px;
    text-align: center;
}



/* Sobre Nosotros */

main .seccion-sobre-nosotros {
    padding: 5px 0 60px 0;
    /*align-items: left;*/
}

.contenedor-sobre-nosotros {
    display: flex;
    justify-content: space-evenly;
}

.img-sobre-nosotros {
    width: 48%;
}

.seccion-sobre-nosotros .cont-textos-sobre-nosotros {
    width: 48%;
}

.cont-textos-sobre-nosotros h3 {
    margin-bottom: 15px;
}

.cont-textos-sobre-nosotros h3 span {
    background: #4d0686;
    color: #fff;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    width: 30px;
    height: 30px;
    padding: 2px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .5);
    margin-right: 5px;
}

.cont-textos-sobre-nosotros p {
    padding: 0px 0px 30px 15px;
    font-weight: 300;
    text-align: justify;
}


/* Portafolio */

.seccion-portafolio {
    background: #f2f2f2;
}

.seccion-portafolio2 {
    background: #f2f2f2;
    padding-bottom: 30px;
    position: relative;
}

.galeria-portafolio {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.cont-img-portafolio {
    width: 24%;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .5);
}

.cont-img-portafolio2 {
    width: 24%;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .5);
    border-radius: 2rem;
    display: flex;
    flex-direction: column;
}

.cont-img-portafolio03 {
    width: 30%;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .5);
}

.cont-img-portafolio4 {
    width: 40%;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .5);
    display: flex;
    flex-direction: column;
}

.cont-img-portafolio5 {
    width: 56%;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .5);
    display: flex;
    flex-direction: column;
}

.cont-img-portafolio > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.modelo_boton {
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    width: 200px;
    margin-right: 50px;
}

.hover-galeria-portafolio {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    transform: scale(0);
    background: hsla(33, 88%, 16%, 0.7);
    transition: transform .5s;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.hover-galeria-portafolio img {
    width: 50px;
}

.hover-galeria-portafolio p {
    color: #fff;
}

.cont-img-portafolio:hover .hover-galeria-portafolio {
    transform: scale(1);
}

li .servicios3 {
    color: #c26712;
    font: bold;
    font-size: 20px;
    text-align: left;
    /* margin-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px; */
}

/* Clientes */

.cont-tarjetas {
    display: flex;
    justify-content: space-evenly;
}

.cont-tarjetas .tarjeta-cli {
    background: #4d0686;
    display: flex;
    width: 46%;
    height: 200px;
    align-items: center;
    justify-content: space-evenly;
    border-radius: 5px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.6);
}

.cont-tarjetas .tarjeta-cli img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border: 3px solid #fff;
    border-radius: 50%;
    display: block;
}

.cont-tarjetas .tarjeta-cli > .cont-texto-tarjeta {
    width: 60%;
    color: #fff;
}

.cont-tarjetas .tarjeta-cli > .cont-texto-tarjeta p {
    font-weight: 300;
    padding-top: 5px;
}


/* Footer */

footer {
    background: #414141;
    padding: 60px 0 30px 0;
    margin: auto;
    overflow: hidden;
}

.contenedor-footer {
    display: flex;
    width: 90%;
    justify-content: space-evenly;
    margin: auto;
    padding-bottom: 50px;
    border-bottom: 1px solid #ccc;
}

.cont-texto-footer {
    text-align: center;
}

.cont-texto-footer h4 {
    color: #fff;
    border-bottom: 3px solid #fff;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.cont-texto-footer p {
    color: #ccc;
}

.texto-copyright {
    text-align: center;
    font-size: 24px;
    margin: 20px 0 0 0;
    color: #9e9797;
}

@media screen and (max-width:900px){
    /* Header */

    header {
        background-position: center;
    }

    .contenedor-sobre-nosotros {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    
    .img-sobre-nosotros {
        width: 90%;
    }

    .seccion-sobre-nosotros .cont-textos-sobre-nosotros {
        width: 90%;
    }
    
    /* Portafolio */

    .cont-img-portafolio {
        width: 44%;
    }

    .modelo_boton {
        font-weight: bold;
        font-size: 20px;
        text-align: center;
        width: 60%;
        margin-bottom: 20px;
    }

    .texto_proced_justif {
        text-align: justify;
    }
    
    /* Clientes */

    .cont-tarjetas {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .cont-tarjetas .tarjeta-cli {
        width: 90%;
    }

    .cont-tarjetas .tarjeta-cli:first-child {
        margin-bottom: 30px;
    }    
}

@media screen and (max-width:500px){
    /* Header */

    nav {
        text-align: center;
        padding: 30px 0 0 0;
    }

    nav > a {
        margin-right: 5px;
    }

    .textos-header h1 {
        font-size: 35px;
    }

    .textos-header h2 {
        font-size: 20px;
    }

    .img-sobre-nosotros {
        margin-bottom: 60px;
        width: 99%;
    }

    .seccion-sobre-nosotros .cont-textos-sobre-nosotros {
        width: 95%;
    }

    /* Portafolio */

    .cont-img-portafolio {
        width: 95%;
    }

    .cont-img-portafolio2 {
        width: 80%;
        flex-direction: column;
    }

    .cont-img-portafolio4 {
        width: 97%;
        flex-direction: column;
    }

    .cont-img-portafolio5 {
        width: 97%;
        flex-direction: column;
    }

    .link_noticias2 {
        width: 80%;
        font-size: 17px;
        align-items: center;
    }

    .texto_noticias2 {
        width: 80%;
        font-size: 13px;
        align-items: center;
    }

    .servicios4 {
        color: #358f35;
        font: bold;
        font-size: 20px;
        text-align: left;
        margin-bottom: 5px;
        padding-left: 5px;
        padding-right: 5px;
    }

    .servicios5 {
        color: #358f35;
        font: bold;
        font-size: 15px;
        /*text-align: left;*/
        text-align: justify;
        margin-bottom: 5px;
        padding-left: 5px;
        padding-right: 5px;
    }

    .texto_proced_justif {
        text-align: justify;
    }
    
    .modelo_boton {
        font-weight: bold;
        font-size: 20px;
        text-align: center;
        width: 100%;
        margin-bottom: 20px;
        }
    

    /* Clientes */

    .cont-tarjetas .tarjeta-cli {
        height: 450px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .cont-tarjetas .tarjeta-cli img {
        width: 90px;
        height: 90px;
    }

    /* Footer */

    .contenedor-footer {
        flex-direction: column;
        border: none;
    }

    .cont-texto-footer{
        margin-bottom: 20px;
        text-align: center;
    }

    .cont-texto-footer h4{
        border: none;
    }

    .cont-texto-footer p{
        color: #ccc;
        border-bottom: 1px solid #f2f2f2;
        padding-bottom: 20px;
    }

    .texto-copyright {
        font-size: 20px;
    }
}